﻿@charset "utf-8";
/* ==================================================== */
/* font.css */
/* ==================================================== */

/*
Font-size Adjustment.
base 93%=12px
84% =10px
92% =11px
100%=12px
108%=13px
117%=14px
124%=15px
134%=16px
141.9%=17px
150%=18px
157%=19px
167%=20px
172%=21px
181%=22px
192%=23px
197%=24px
*/

/* ----------------------------------------------------- */
/* font-family */
/* ----------------------------------------------------- */
body{
 font-family:'Helvetica', 'Arial', sans-serif;
}

/* ----------------------------------------------------- */
/* modern browser setting */
/* ----------------------------------------------------- */
body{
	font-size:12px; 
}
/* ----------------------------------------------------- */
/* IE setting */
/* ----------------------------------------------------- */
.ie body {
	font-size:75%;
}

/* ----------------------------------------------------- */
/* tag default setting */
/* ----------------------------------------------------- */
h1,h2,h3,h4,h5,h6,td,th,textarea{
	font-size:100%;
}
#enContainer{
	font-size:100%;
}
table{
	font-size:inherit;
	font:100%;
}
sup{
	font-size:86%;
}
.ie6 sup{
	font-size:92%;
}

/* ----------------------------------------------------- */
/* setting */
/* ----------------------------------------------------- */

/* common */
/* ----------------------------------------------------- */
#footer #footer-info #copyright{
	font-size:84%;
}
#enContainer #pageSummary p{
	font-size:92%;
}
#enContainer #side dl.navType03 dt.ttl,
#enContainer #side dl.navType04 dt.ttl,
#enContainer #side dl.navType05 dt.ttl{
	font-size:117%;
}